Subject: Re: Solution to DLLWRAP problem in Cygwin v1.0 CD
From: Chris Faylor <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Nov 1999 17:41:23 -0500

On Tue, Nov 23, 1999 at 03:47:24PM -0600, Mumit Khan wrote:
>On Tue, 23 Nov 1999, Chris Faylor wrote:
>
>> Hmm.  The stuff on the CD should have been cut at least six months after
>> B20.1.  The change logs seem to indicate that it has some cygwin32 ->
>> cygwin changes.
>>
>> However, our master sources also check for "cygwin32" rather than
>> cygwin, so I guess this is why.  Geoff checked in some changes back in
>> October but they didn't specifically change the string which searched
>> for cygwin32.
>
>> Is there something different in the external binutils repository?
>
>I'll submit a change to binutils. May be a good time to grep for all
>occurrances of "cygwin32" in all the development tools and see what
>we come up with.

Actually, I thought I'd done that already.  There was obviously a flaw
in my search.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]